pg_restore: [archiver] unsupported version (1.14) in file header

Posted on

cara mengatasi error ketika restor database PosgreeSQL.

informasi yang di tampilkan ketika error “pg_restore [archiver] unsupported version (1.14) in file header” jadi solusinya adalah mengupgrade posgreeSql tersebut ke versi terbaru. dan kemudian coba restor kembali

Leave a Reply

Your email address will not be published.